.item_tab{
	color: #5f646e;
    font-size: .8rem;
    width: 100%;
    height: 2.5rem;
    line-height: 2rem;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    border: 0;
    border-bottom: 2px solid transparent;
    border-radius: 0;
    text-decoration: none;
    text-align: center;
    display: block;
    padding: 0 .5rem;
    margin: 0;
}

.item_tab .active {
    color: #2b7ab5; 
    border-color: #2b7ab5;
    z-index: 100;
}    
    
.boardMList {
	/*border-top: 2px solid #2b7ab5;
	border-bottom: 2px solid #2b7ab5;*/
	display: block;
	/* margin: 0 0 15px; */
}

.item_cargo_info {
	width: 1160px;
	float: left;
	min-height: 180px;
}

.item_control_info {
	width: 1160px;
	float: left;
}

.item_control_pic {
	width: 16px;
	height: 16px;
	margin: 0 2px;
}

.item_con_info {
	width: 650px;
	float: left;
	margin: 5px 20px;
}

.item_con_info li {
	font-family: Microsoft Yahei;
	font-size: 14px;
	width: 150px;
	float: left;
	/*color: #2c79b4;*/
	color: #333;
	height: 30px;
	margin-left: 10px;
}

.item_con_info i {
	padding-right: 4px;
}
.item_cargo_ul {
	width: 1160px;
	height: 70px;
	margin: 8px 10px;
}

.item_cargo_name {
	float: left;
	font-size: 18px;
	width: 280px;
	height: 70px;
	line-height: 70px;
	text-align: center;
	vertical-align: middle;
	border-right: #ececec 1px solid;
	overflow: hidden;
}

.item_cargo_price {
	float: right;
	font-size: 18px;
	width: 250px;
	line-height: 70px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	font-weight: bold;
	color: #f86930;
	margin-right: 20px;
}

.item_ship_price {
	float: left;
	font-size: 18px;
	width: 250px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	font-weight: bold;
	color: #f86930;
	border-left: #ececec 1px solid;
}

.item_cargo_price1 {
	float: left;
	margin-top: 10px;
	margin-left: 25%;
	font-size: 18px;
	width: 100px;
	line-height: 40px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	font-weight: bold;
	color: #fff;
	background: #f86930;
	border: 1px solid #f86930;
	border-radius: 2px;
}

.item_port_info {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	border-right: #ececec 1px solid;
}

.item_port_name {
	float: left;
	width: 140px;
	color: #4c4c4c;
	font-size: 18px;
	min-height: 20px;
	line-height: 30px;
	text-align: center;
	display: inline-block;
	margin-top: 5px;
}

.item_port_des {
	float: left;
	width: 140px;
	color: #4c4c4c;
	font-size: 18px;
	min-height: 20px;
	line-height: 30px;
	text-align: center;
	display: inline-block;
	margin-top: 5px;
	border-right: #ececec 1px solid;
}

.item_port_pic {
	float: left;
	width: 150px;
	float: left;
	line-height: inherit;
	min-height: 20px;
	display: inline-block;
}

.item_port_icon {
	background: url(../images/trade_icon04.png) no-repeat center bottom;
	display: block;
	padding: 25px 0 10px;
}

.item_trade_info {
	height: 30px;
	margin: 5px 10px;
}

.item_trade_info li {
	font-family: Microsoft Yahei;
	font-size: 12px;
	width: 200px;
	float: left;
	color: #2c79b4;
	height: 30px;
	margin-left: 40px;
	overflow: hiden;
}

.item_trade_info i {
	padding-right: 4px;
}

.item_ship_info {
	width: 650px;
	float: left;
	margin: 5px 20px;
}

.item_ship_info li {
	font-family: Microsoft Yahei;
	font-size: 12px;
	width: 150px;
	float: left;
	/*color: #2c79b4;*/
	color: #333;
	height: 30px;
	margin-left: 20px;
}

.item_ship_info i {
	padding-right: 4px;
}

.item_crew_info {
	width: 600px;
	float: left;
	margin: 5px 20px;
}

.item_crew_info li {
	font-family: Microsoft Yahei;
	font-size: 12px;
	width: 180px;
	float: left;
	color: #2c79b4;
	height: 30px;
	margin-left: 20px;
}

.item_crew_info i {
	padding-right: 4px;
}

.boardMList>li {
	width: 100%;
	position: relative;
	border-bottom: 1px solid #e1e2e2;
	padding: 8px 0;
	overflow: hidden;
	background-image: url(/wechat/images/arrows.png);
    background-size: .6rem;
    background-repeat: no-repeat;
    background-position: calc(100% - .3rem) center;
}

.boardMList>li>a {
	display: block;
	/*padding: 0 25px 0 0;*/
	overflow: hidden;
}

a {
	color: inherit;
	text-decoration: none;
	background: 0 0;
}

.colorBlu {
	color: #2c79b4 !important;
}

.colorst02 {
	color: #9966CC !important;
}

.boardMList>li>a .desc {
	margin: 0 0 5px;
}

.boardMList>li .tag02 {
	color: #fff;
	margin: 0;
	padding: 3px 7px;
	font-size: 11px;
}

.boardMList>li .tag03 {
	margin-right: 10px;
	float: right;
	font-size: 12px;
}

.st02 {
	background: #9966CC;
}

.st01 {
	background: #2c79b4;
}

.boardMList>li>a>span {
	position: relative;
	color: #9e9e9e;
	font-size: 11px;
	line-height: 100%;
}

.boardMList>li>a>div>span {
	position: relative;
	color: #9e9e9e;
	font-size: 11px;
	line-height: 100%;
}


/*.boardMList>li>a>span+span {
	margin-left: 4px;
	padding-left: 5px;
}*/

.paging .btn1 a {
	display: block;
	width: 26px;
	height: 26px;
	margin: 0;
	text-indent: -9999px;
	border: 1px solid #e1e2e2;
	text-align: center;
}

.pagingWrap {
	text-align: center;
	padding-top: 0.2rem;
}

.pagingWrap.mo {
	position: relative;
	display: block;
	height: 50px;
	background: #fff;
}

.paging {
	height: auto !important;
	padding-top: 8px;
}

.paging .prev {
	width: 26px !important;
	margin-right: 15px !important;
	background-position: center center;
	background: url(../images/btn_prev02.gif) no-repeat 0 0;
}

.paging .btn1 {
	display: inline-block;
	vertical-align: top;
}

.paging .mNum {
	display: inline-block;
	vertical-align: top;
	letter-spacing: 3px;
}

.paging .mNum span {
	display: inline-block;
	width: 50px;
	height: 28px;
	line-height: 26px;
	padding-right: 10px;
	font-weight: 700;
	color: #137cbd;
	text-align: right;
	box-sizing: border-box;
	font-family: notoKrM, sans-serif;
	font-weight: 500;
}

.paging .next {
	width: 26px !important;
	margin-left: 15px !important;
	background-position: center center;
	background: url(../images/btn_next02.gif) no-repeat 0 0;
}

.close {
	width: 1rem;
	height: 1rem;
	float: right;
	margin-right: 0.5rem;
}

/*
*限航页面
*/
.controla {
	margin-left: 1rem;
}

.control_c {
	text-indent: 2rem;
	color: black;
}